<style>
.modal-dialog.modal-sm{width:500px !important;}
</style>
<script>
lang.confirmDelete = '<?php echo $lang->workflowfield->confirmDelete;?>';

$(function()
{
    $(document).off('click', '.deleteField');
    $('.deleteField').click(function()
    {
        if(confirm(lang.confirmDelete))
        {
            var deleter = $(this);
            $.getJSON(deleter.attr('href'), function(response)
            {
                if(response.result == 'success') return location.reload();
                return bootbox.alert({message:response.message, size: "small"});
            });
        }
        return false;
    });
})
</script>
